Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 May 2026 10:52:56 +0300

Häädemeeste Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2611371/05087 aadressile Pärnu maakond, Häädemeeste vald, Uulu küla, 
Soometsa tee 9 (Kauplusehoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 54 lg 6 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27867400>  (menetlus nr: 
550775), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.